algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.16163669029871622
dataset: Lipophilicity
hparams:
  alpha: 0.8455178161638098
  augmentation_std: 0.02964961507054577
  batch_size: 64
  lr: 0.00023620074883442903
  no_augmentations: 5
  penalty_weight: 28.879162719305032
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: MACCS
seed: 5
test_calibration_Pearson_0: -0.11400040239095688
test_calibration_Pearson_1: 0.20325076580047607
test_calibration_Pearson_2: 0.02338041178882122
test_calibration_Pearson_final: -0.11400040239095688
test_extra_mae_0: 0.8201540112495422
test_extra_mae_1: 0.8242310881614685
test_extra_mae_2: 0.8208708763122559
test_extra_mae_final: 0.8201540112495422
test_extra_pearson_0: 0.30382296442985535
test_extra_pearson_1: 0.35150057077407837
test_extra_pearson_2: 0.2194703072309494
test_extra_pearson_final: 0.30382296442985535
test_extra_r2_0: -0.0005255937576293945
test_extra_r2_1: -0.0006736516952514648
test_extra_r2_2: -0.000668644905090332
test_extra_r2_final: -0.0005255937576293945
test_extra_spearman_0: 0.30151376128196716
test_extra_spearman_1: 0.3152467906475067
test_extra_spearman_2: 0.22526617348194122
test_extra_spearman_final: 0.30151376128196716
test_performance_MAE_0: 0.8201540112495422
test_performance_MAE_1: 0.8242310881614685
test_performance_MAE_2: 0.8208708763122559
test_performance_MAE_final: 0.8201540112495422
train_val_split: Random
trial_seed: 18730
val_calibration_Pearson_0: 0.07432767748832703
val_calibration_Pearson_1: 0.19780129194259644
val_calibration_Pearson_2: 0.21278110146522522
val_calibration_Pearson_final: 0.07432767748832703
val_extra_mae_0: 0.7897482514381409
val_extra_mae_1: 0.8443174362182617
val_extra_mae_2: 0.7617703080177307
val_extra_mae_final: 0.7897482514381409
val_extra_pearson_0: 0.34671932458877563
val_extra_pearson_1: 0.46334922313690186
val_extra_pearson_2: 0.3549908697605133
val_extra_pearson_final: 0.34671932458877563
val_extra_r2_0: -0.0003908872604370117
val_extra_r2_1: 0.00023508071899414062
val_extra_r2_2: -0.0037404298782348633
val_extra_r2_final: -0.0003908872604370117
val_extra_spearman_0: 0.3526320457458496
val_extra_spearman_1: 0.4524652063846588
val_extra_spearman_2: 0.3305424153804779
val_extra_spearman_final: 0.3526320457458496
val_performance_MAE_0: 0.7897482514381409
val_performance_MAE_1: 0.8443174362182617
val_performance_MAE_2: 0.7617703080177307
val_performance_MAE_final: 0.7897482514381409
